package org.linlinjava.jz.db.domain;

import java.util.List;
import java.util.Map;

public class SysUserExField {

//	public Integer taskTotal;//任务总数

	//campaignId  name campaignSum 
	public List<Map<Object, Object>> typeTaskTotal;// key 任务类型，value 数量

	public List<Map<Object, Object>> getTypeTaskTotal() {
		return typeTaskTotal;
	}

	public void setTypeTaskTotal(List<Map<Object, Object>> typeTaskTotal) {
		this.typeTaskTotal = typeTaskTotal;
	}

	
}
